.titre {
    border-style: solid;
    border-width: 2.5px;
    text-align: center;
    background-color: rgb(44,44,43);
    color: #B9A07C;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 35px;
}

.carou {

    width: 33vw;  
}

body {
    padding: 0px;
    margin: 0px;
    background-color: rgb(44,44,43);
}

